/// <reference types="vite/client" />

declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}
declare module 'element-plus/dist/locale/zh-cn.mjs'
declare module 'md5'

interface Window {
  GLOBAL_CONFIG: {
    api: string;
    oss: string;
    uc: string;
    myxjyszptx: string;
  },
  unsupportedBrowser: boolean
}
